.back-to-top {
			position: fixed;
			bottom: 2em;
			right: 20px;
			text-decoration: none;
			color: #ffffff;
			 background-color: #c5c3c3;
			font-size: 16px;
			padding:  1em 1.2em 1em 1.2em;
			display: none;
			-webkit-border-radius: 80%; -moz-border-radius: 80%; border-radius:0%;
    z-index: 1;


		}

.back-to-top:hover {
			background-color:#807c7d;
			text-decoration:none;
			color: #ffffff;
			}


.bottom-connect-icon{position:fixed;
bottom: 100px;
    right: 21px;
text-decoration: none;
background-color: #3f2975;
			display: none;
			padding: 11px;
			 z-index: 1;}
			 
.bottom-connect-icon:before{font-size:28px!important;}

.bottom-connect-icon:hover {
			background-color:#fdb813;
			text-decoration:none;
			color: #3f2975;
			}